# Uses of Class
org.apache.sysds.runtime.matrix.data.TripleIndexes

Packages that use TripleIndexes
Package
Description
org.apache.sysds.runtime.matrix.data

## Uses of TripleIndexes in org.apache.sysds.runtime.matrix.data

Methods in org.apache.sysds.runtime.matrix.data with parameters of type TripleIndexes
Modifier and Type
Method
Description
`int`
TripleIndexes.Comparator.`compare(TripleIndexes m1, TripleIndexes m2)`
`int`
TripleIndexes.`compareTo(TripleIndexes other)`
`void`
TripleIndexes.`setIndexes(TripleIndexes that)`
Constructors in org.apache.sysds.runtime.matrix.data with parameters of type TripleIndexes
Modifier
Constructor
Description
``
`TripleIndexes(TripleIndexes that)`